
using _Combo;

public interface IdP : IFeature
{
    void Setup(SetupOptions opts);
    void Login();
    void Logout();
    void OnSignIn(bool isSuccess);
    void LinkIdentity(Credential credential);
}
